<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_3IFBwCb7Ee-N2P92EUaClA" id="_3IEasCb7Ee-N2P92EUaClA" label="OracleMerge" version="0.1" item="_3IFBwib7Ee-N2P92EUaClA">
    <author href="../../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_3IHeACb7Ee-N2P92EUaClA" key="created_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3IHeASb7Ee-N2P92EUaClA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3IHeAib7Ee-N2P92EUaClA" key="created_date" value="2024-06-10T09:34:24.992+0200"/>
    <additionalProperties xmi:id="_3IHeAyb7Ee-N2P92EUaClA" key="modified_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3IHeBCb7Ee-N2P92EUaClA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3IHeBSb7Ee-N2P92EUaClA" key="modified_date" value="2024-06-10T09:34:24.992+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_3IFBwSb7Ee-N2P92EUaClA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_3IFBwib7Ee-N2P92EUaClA" property="_3IFBwCb7Ee-N2P92EUaClA" state="_3IFBwSb7Ee-N2P92EUaClA" system="true" eltName="Oracle">
    <content href="OracleMerge_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
